msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: wos\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: en\n"
"X-Generator: Poedit 1.8.1\n"

msgid "WP OS Desktop"
msgstr ""

msgid "Yes"
msgstr ""

msgid "No"
msgstr ""

msgid "WP OS Desktop Settings"
msgstr ""

msgid "Enable WP OS Backend ?"
msgstr ""

msgid "Gray effect on windows in background"
msgstr ""

msgid "Blur effect on windows in background"
msgstr ""

msgid "Dark effect on windows in background"
msgstr ""

msgid "Background color of windows"
msgstr ""

msgid "Text color of windows header"
msgstr ""

msgid "Background color of windows icons"
msgstr ""

msgid "Background color of activated windows icons"
msgstr ""

msgid "Background image"
msgstr ""

msgid "Upload Image"
msgstr ""

msgid "Default color of windows icons"
msgstr ""

msgid "Color of shortcuts"
msgstr ""

msgid "Save"
msgstr ""

msgid "Hide WP menu for non-admin users"
msgstr ""

msgid "Title"
msgstr ""

msgid "Edit a shortcut"
msgstr ""

msgid "Icon"
msgstr ""

msgid "Select an icon"
msgstr ""

msgid "Reset colors"
msgstr ""

msgid "General settings"
msgstr ""

msgid "Allowed roles"
msgstr ""

msgid "Purchase Code"
msgstr ""

msgid "Where I can find my purchase code ?"
msgstr ""

msgid "Allow non-admins to edit shortcuts"
msgstr ""

msgid "Keyboard shortcut to show next window"
msgstr ""

msgid "Keyboard shortcut to show previous window"
msgstr ""
